.container {
  width: 100%;
  max-width: 640px; }

.container a {
  color: #0090c0; }

/*firefox arrow is annoying, let's hide it*/
@-moz-document url-prefix() {
  select {
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: ""; } }

/*dropdown button*/
select {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  -webkit-border-radius: 2px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-padding-end: 20px;
  -webkit-padding-start: 2px;
  -webkit-user-select: none;
  text-overflow: "";
  background-image: url(http://i62.tinypic.com/15xvbd5.png);
  background-position: 97% center;
  background-repeat: no-repeat;
  border: 1px solid #AAA;
  color: #555;
  font-family: "franklin-gothic-urw",Verdana,Geneva,sans-serif;
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 5px;
  overflow: hidden;
  padding: 5px 10px;
  white-space: nowrap;
  width: 100%;
  max-width: 320px;
  height: 35px; }

td:first-of-type {
  width: 33%;
  font-weight: normal;
  text-align: left; }

td:nth-of-type(2) {
  width: 10%; }

tr:nth-child(odd) {
  background-color: #eeece4; }

tr:nth-child(even) {
  background-color: #fff; }

#js-international-methodology .flex.flex-list li:first-of-type,
#js-international-methodology .flex.flex-list li:nth-of-type(2) {
  padding-right: 10px; }

#reset-button {
  opacity: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 2px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-padding-end: 20px;
  -webkit-padding-start: 2px;
  -webkit-user-select: none;
  text-overflow: "";
  border: 1px solid #AAA;
  color: #555;
  font-family: "franklin-gothic-urw",Verdana,Geneva,sans-serif;
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 10px;
  overflow: hidden;
  padding: 5px 10px;
  white-space: nowrap;
  width: 100%;
  max-width: 200px;
  height: 35px;
  line-height: 1.5em;
  -webkit-transition: opacity .3s ease-in;
  transition: opacity .3s ease-in; }
  #reset-button:before {
    content: "\0027F2";
    margin-right: 5px; }
  #reset-button.active-reset {
    opacity: 1; }
